version: 1.1.0
files:
  - url: 来铺货搬家-setup.exe
    sha512: +5T2VeQJMqkcLAXv83ciWUSnDWq3XzfZ7iH04OaOoCLTQlNTJuIzAFb9CYvcjMMdOAsYvhPU42UQQ1CELtDa3A==
    size: 87754598
path: 来铺货搬家-setup.exe
sha512: +5T2VeQJMqkcLAXv83ciWUSnDWq3XzfZ7iH04OaOoCLTQlNTJuIzAFb9CYvcjMMdOAsYvhPU42UQQ1CELtDa3A==
releaseName: '1764205135934'
releaseDate: '2025-11-27T00:59:30.481Z'
